View Issue Details

IDProjectCategoryView StatusLast Update
0000358luatexluatex bugpublic2010-04-03 18:01
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.60.0Fixed in Version0.60.0 
Summary0000358: fix compiler warnings for new kpathsea
DescriptionThe new kpathsea has size_t arguments for various x....() functions
TagsNo tags attached.

Activities

Taco

2010-03-26 16:42

administrator   ~0000502

fixed in #3553 (which takes a head start on texlive changes to kpathsea)

Issue History

Date Modified Username Field Change
2010-03-25 09:26 Taco New Issue
2010-03-25 09:26 Taco Status new => assigned
2010-03-25 09:26 Taco Assigned To => Taco
2010-03-26 16:42 Taco Note Added: 0000502
2010-03-26 16:42 Taco Status assigned => resolved
2010-03-26 16:42 Taco Resolution open => fixed
2010-04-03 18:00 Taco Fixed in Version => 0.60.0
2010-04-03 18:01 Taco Status resolved => closed